<!DOCTYPE html>
{% load static %}
<html>
<head>
	<meta charset="utf-8"> 
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
 
	<link rel="stylesheet" href="{% static 'css/bootstrap.css' %}"> 
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
	<title>Photo</title>
</head>
<body>
	<div>
		<nav class="navbar navbar-expand-lg navbar-light bg-primary mb-3">
  			<a class="navbar-brand" href="#"><img src="{% static 'images/logotitus.jpg' %}" style="width: 100px;height: 40px;"></a>
  			<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
    		<span class="navbar-toggler-icon"></span>
  			</button>
  			<div class="collapse navbar-collapse justify-content-end" id="navbarNavAltMarkup">
    			<ul class="navbar-nav">
      				<li class="nav-item active">
        				<a class="nav-link" href="{% url 'homepage:profile' %}">Home <span class="sr-only">(current)</span></a>
      				</li>
      				<li class="nav-item active">
        				<a class="nav-link" href="{% url 'homepage:about' %}">About <span class="sr-only">(current)</span></a>
      				</li>
      				<li class="nav-item active">
        				<a class="nav-link" href="{% url 'homepage:contact' %}">Contact <span class="sr-only">(current)</span></a>
      				</li>
      				<li class="nav-item active">
        				<a class="nav-link" href="{% url 'homepage:photo' %}">Photo <span class="sr-only">(current)</span></a>
      				</li>
      				<li class="nav-item active">
        				<a class="nav-link" href="{% url 'homepage:profile' %}">Forms <span class="sr-only">(current)</span></a>
      				</li>
    			</ul>
  			</div>
		</nav>
	</div>
	
	<div class="container"> 
		<div class="bd-example">
			<div id="carouselExampleCaptions" class="carousel slide" data-ride="carousel">
				<ol class="carousel-indicators">
					<li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
					<li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
					<li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
					<li data-target="#carouselExampleCaptions" data-slide-to="3"></li>
				</ol>
				<div class="carousel-inner">
					<div class="carousel-item active">
						<img src="{% static 'images/aamabaui.jpg' %}" class="d-block w-100" alt="...">
						<div class="carousel-caption d-none d-md-block">
							<h5>Waktu OSPEK</h5>
							<p>@luarbalairung</p>
						</div>
					</div>
					<div class="carousel-item">
						<img src="{% static 'images/aaparade.jpeg' %}" class="d-block w-100" alt="...">
						<div class="carousel-caption d-none d-md-block">
							<h5>Parade CSUI</h5>
							<p>@sekitargedunglamaFasilkom</p>
						</div>
					</div>
					<div class="carousel-item">
						<img src="{% static 'images/aaruntime.jpg' %}" class="d-block w-100" alt="...">
						<div class="carousel-caption d-none d-md-block">
							<h5>Runtime Error</h5>
							<p>@ParBel</p>
						</div>
					</div>
					<div class="carousel-item">
						<img src="{% static 'images/aatitussma.jpg' %}" class="d-block w-100" alt="...">
						<div class="carousel-caption d-none d-md-block">
							<h5>kelas 12 sma</h5>
							<p>@sman4bekasi</p>
						</div>
					</div>
				</div>
				<a class="carousel-control-prev" href="#carouselExampleCaptions" role="button" data-slide="prev">
					<span class="carousel-control-prev-icon" aria-hidden="true"></span>
					<span class="sr-only">Previous</span>
				</a>
				<a class="carousel-control-next" href="#carouselExampleCaptions" role="button" data-slide="next">
					<span class="carousel-control-next-icon" aria-hidden="true"></span>
					<span class="sr-only">Next</span>
				</a>
			</div>
		</div>
 
	</div>
</body>
</html>